/*
	Theme Name: NetPort GFS
	Description: This is NetPort GFS theme (based on NetPort Energikluster theme) created for the Genesis Framework.
	Author: Peter Nilsson
	Author URI: https://www.netport.se
	Version: 1.0.0

	Template: genesis
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
    content: " ";
    display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
}

body {
    background-color: #fff;
    color: #222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.5;
}

body > div { font-size: 1.3rem; }
.site-container {
    overflow: hidden;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition:    all 0.1s ease-in-out;
    -ms-transition:     all 0.1s ease-in-out;
    -o-transition:      all 0.1s ease-in-out;
    transition:         all 0.1s ease-in-out;
}

a {
    color: #ee7214;
    text-decoration: none;
}

a img {
    margin-bottom: -4px;
    margin-bottom: -0.4rem;
}

a:hover {
    color: #222;
    text-decoration: underline;
}

p {
    margin: 0 0 24px;
    margin: 0 0 2.4rem;
    font-size: 16px;
    line-height: 23px;
    padding: 0;
}

strong {
    font-weight: 700;
}
hr {
    border: none;
    height: 1px;
    background: #dadada;
    margin: 40px 0;
}
.vce-text-block-wrapper > hr {
    margin-top: 20px;
}
.vce-shortcode .vce {
    margin-bottom: 0;
}
ol,
ul {
    margin: 0;
    padding: 0;
}

blockquote,
blockquote::before {
    color: #999;
}

blockquote {
    margin: 40px 40px 24px;
    margin: 4rem 4rem 2.4rem;
}

blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    font-size: 3rem;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}

.entry-content code {
    background-color: #333;
    color: #ddd;
}

cite {
    font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h4,
h5,
h6 {
    color: #222;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 5px;
    margin: 0 0 0.5rem;
}
.vce-col:not(.sidebar) .vce-text-block h1 {
    margin-bottom: 20px;
    margin-bottom: 2rem;
}
.vce-col:not(.sidebar) .vce-text-block:not(.employee) h2:not(.entry-title-news) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #515151;
}
h1 {
    font-size: 35px;
    font-size: 3.5rem;
}

h2 {
    font-size: 22px;
    font-size: 2.2rem;
}

h4 {
    font-size: 17px;
    font-size: 1.7rem;
}

h5 {
    font-size: 15px;
    font-size: 1.5rem;
}

h6 {
    font-size: 13px;
    font-size: 1.3rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
    width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #999;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 16px;
    padding: 1.6rem;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #ee7214;
    outline: none;
}

::-moz-placeholder {
    color: #999;
    opacity: 1;
}

::-webkit-input-placeholder {
    color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
    background-color: #333;
    border: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    padding: 16px 24px;
    padding: 1.6rem 2.4rem;
    text-transform: uppercase;
    width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
    background-color: #ee7214;
}

.entry-content .button:hover {
    color: #fff;
}

.button {
    border-radius: 3px;
    display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}

/* Tables
--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin-bottom: 40px;
    margin-bottom: 4rem;
    width: 100%;
}

tbody {
    border-bottom: 1px solid #ddd;
}

th,
td {
    text-align: left;
}

th {
    font-weight: bold;
    text-transform: uppercase;
}

td {
    border-top: 1px solid #ddd;
    padding: 6px 0;
    padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
    margin: 0 auto;
    max-width: 1000px;
}

.home-intro {
    background: url("images/bg_foretagsnamn.png") repeat;
}

.home-intro .wrap {
    max-width: none;
    min-height: 15px;
}

.site-inner {
    clear: both;
    padding-top: 40px;
    padding-top: 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
    float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
}

/* Content */

.content {
    float: right;
    width: 560px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
    width: 520px;
}

.full-width-content .content {
    width: 100%;
}
.sidebar.about-us-sidebar {
    text-align: center;
}
.sidebar.about-us-sidebar img {
    max-width: 200px;
}
/* Primary Sidebar */

.sidebar-primary {
    float: right;
    width: 38%;
}
.single-post .sidebar-primary {
    margin-top: -40px;
}
.single-post .sidebar-primary .widget_recent_entries {
    background: #f6f6f6;
    padding: 0;
}
.single-post .sidebar-primary .widget_recent_entries .paginator {
    background: #fff;
}
.single-post .sidebar-primary .widget_recent_entries .paginator a {
    width: 50%;
    display: inline-block;
    padding: 20px;
    outline: none;
}
.single-post .sidebar-primary .widget_recent_entries .paginator a.older-links {
    text-align: right;
}
.single-post .sidebar-primary .widget_recent_entries .paginator a.older-links:nth-child(1) {
    width: 100%;
}
.single-post .widget_recent_entries .widget-title {
    display: none;
}
.single-post .widget_recent_entries li {
    padding: 30px 40px;
    color: #3f3f3f;
    border-bottom: 6px solid #fff;
    margin-bottom: 0;
}
.single-post .widget_recent_entries li.active {
    background: #fff;
    color: #222;
}
.single-post .widget_recent_entries li h4 {
    font-size: 23px;
    font-size: 2.3rem;
    margin: 0 0 4px 0;
}
.single-post .widget_recent_entries li h4 a {
    color: #494949;
}
.single-post .widget_recent_entries li.active h4 a {
    color: #222;
}
.single-post .widget_recent_entries li p {
    font-size: 14px;
    line-height: 18px;
}
.single-post .widget_recent_entries li p.post-meta {
    color: #c1c1c1;
    margin-bottom: 12px;
}
.single-post .widget_recent_entries li.active p.post-meta {
    color: #9f9f9f;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
    float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
    float: left;
    width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
    float: right;
}

#social-media ul {
    list-style: none;
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 80%;
}
#social-media li {
    display: inline-block;
    width: 49%;
    text-align: center;
    margin: 0;
    padding: 0;
}
#social-media li img {
    width: 50px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
}
#social-media li a {
    color: #222;
    font-size: 16px;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
    float: left;
}

.alignleft .avatar {
    margin-right: 24px;
    margin-right: 2.4rem;
}

.alignright .avatar {
    margin-left: 24px;
    margin-left: 2.4rem;
}

.search-form input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
    margin: 0 auto 2.4rem;
}

img.alignnone {
    margin-bottom: 12px;
    margin-bottom: 1.2rem;
}

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 24px 0;
    margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
    margin: 0 0 24px 24px;
    margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center;
    font-style: italic;
}

.gallery-caption {
}

.widget_calendar table {
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
    background-color: #f5f5f5;
    font-size: 11px;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    padding: 5px 0;
}

.archive-description,
.author-box {
    background-color: #fff;
    margin-bottom: 40px;
    margin-bottom: 4rem;
    padding-top: 40px;
    padding-top: 4rem;
}

/*
.archive-description {
    padding: 40px 40px 24px;
    padding: 4rem 4rem 2.4rem;
}
*/

.author-box {
    padding: 40px;
    padding: 4rem;
}

.author-box-title {
    color: #222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 4px;
    margin-bottom: 0.4rem;
}

.author-box p {
    margin-bottom: 0;
}

.author-box .avatar {
    margin-right: 24px;
    margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title,
.archive-title {
    line-height: 1;
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.entry-title a,
.sidebar .widget-title a {
    color: #222;
}

.entry-title a:hover {
    color: #666;
}

.widget-title {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.sidebar .widget-title a {
    border: none;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
    border-bottom: 2px solid #f5f5f5;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    padding: 0 0 24px;
    padding: 0 0 2.4rem;
}

.featured-content .entry-title {
    border: none;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.2;
}

.featured-content .entry-title a {
    border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
    margin-bottom: 16px;
    margin-bottom: 1.6rem;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.top-header {
    height: 1px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
    background: #fff url('/wp-content/themes/netport-base-gfs/images/header.jpg') no-repeat top center;
    height: 253px;
    border-bottom: 60px solid #ee7214;
}

.site-header .wrap {
    margin-top: 194px;  
    width: 100%;
}

.sticky .title-area img {
    width: 90%;
}

.sticky {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition:    all 0.3s ease-in-out;
    -ms-transition:     all 0.3s ease-in-out;
    -o-transition:      all 0.3s ease-in-out;
    transition:         all 0.3s ease-in-out;
}

.sticky .genesis-nav-menu a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-image .site-header.sticky .wrap {

}

.site-header.sticky {
    border-bottom: 1px solid #eee;
    margin-top: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
    float: left;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: 700;
    padding: 16px 0;
    padding: 1.6rem 0;
    position: relative;
}

.header-image .title-area {
    padding: 10px 0 0 0;
    max-width: 330px;
    width: 100%;
}

.site-title {
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1;
    margin: 0 0 8px;
    margin: 0 0 0.8rem;
    text-transform: uppercase;
    position: absolute;
    top: -148px;
}

.site-title a,
.site-title a:hover {
    color: #222;
}

.site-description {
    color: #999;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 0;
}

.title-description {
    font-size: 28px;
    color: #fff;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.title-description .fa {
    font-size: 21px;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
    width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
    display: block;
    outline: none;
}

/* Logo, hide text */

.header-image .site-header .wrap {
    padding: 0;
    height: 60px;
}

.header-image .site-title a {
    float: left;
    width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 630px;
}

.site-header .search-form {
    float: right;
    margin-top: 24px;
    margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    color: #ee7214;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
    width: 100%;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
}

.genesis-nav-menu a {
    border: none;
    color: #ee7214;
    display: block;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-size: 15px;
    font-size: 1.5rem;
    position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #222;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
    color: #999;
}

.genesis-nav-menu .sub-menu {
    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition:    opacity .4s ease-in-out;
    -ms-transition:     opacity .4s ease-in-out;
    -o-transition:      opacity .4s ease-in-out;
    transition:         opacity .4s ease-in-out;
    width: 200px;
    z-index: 99;
}

.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 1px solid #eee;
    border-top: none;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 16px 20px;
    padding: 1.6rem 2rem;
    position: relative;
    width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
    position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}

.genesis-nav-menu > .first > a {
    padding-left: 0;
}

.genesis-nav-menu > .last > a {
    padding-right: 0;
}

.genesis-nav-menu > .right {
    display: inline-block;
    float: right;
    list-style-type: none;
    padding: 28px 0;
    padding: 2.8rem 0;
    text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
    display: inline;
    padding: 0;
}

.genesis-nav-menu > .rss > a {
    margin-left: 48px;
    margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
    padding: 14px 0 0;
    padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
    border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
    margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
    background-color: #333;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
    color: #fff;
}

.nav-primary .sub-menu a:hover {
    color: #333;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    background-color: #fff;
}


/* Mobile Navigation
--------------------------------------------- */

.hamburger-menu {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: none;
    font-size: 28px;
    font-size: 2.8rem;
    left: 0;
    line-height: 1;
    position: absolute;
    top: 0;
}

.hamburger-menu a,
.hamburger-menu a:hover {
    color: #fff;
    display: block;
    padding: 0 8px;
    text-decoration: none;
}



#mobile-menu:not( .mm-menu ) {
    display: none;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.page-template-page-frontpage article > header.entry-header {
    display: none;
}
.page-template-page-frontpage .site-inner {
    padding-top: 0;
}
.page-template-page-frontpage .vc_col-sm-4 {
    width: 380px;
    margin-left: 60px;
}
.page-template-page-frontpage .vc_col-sm-8 {
    width: 560px;
}
.page-template-page-frontpage .vc_col-sm-8 .vc_column-inner, .page-template-page-frontpage .vc_col-sm-4 .vc_column-inner {
    padding: 0;
}
.entry {
    margin-bottom: 40px;
    margin-bottom: 4rem;
}

.entry-content a {
    color: #ee7214;
}

.entry-content a:hover {
    color: #222;
}

.entry-content .attachment a,
.entry-content .gallery a {
    border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
    margin-bottom: 26px;
    margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {

}

.entry-content ol li {
    list-style-type: decimal;
}

.entry-content ul li {
    list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content .search-form {
    width: 50%;
}

.entry-meta {
    color: #999;
    font-size: 14px;
    font-size: 1.4rem;
}

.entry-header .entry-meta {
    margin-bottom: 4px;
    margin-bottom: 0.4rem;
}

.entry-footer .entry-meta {
    border-top: 2px solid #f5f5f5;
    padding: 10px 0 8px;
    padding: 1rem 0 0.8rem;
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
    margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
    display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 40px 0;
    margin: 4rem 0;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination li a {
    background-color: #222;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 8px 12px;
    padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
    background-color: #ee7214;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
    background-color: #fff;
    margin-bottom: 40px;
    margin-bottom: 4rem;
}

.entry-comments {
    padding: 40px;
    padding: 4rem;
}

.comment-respond,
.entry-pings {
    padding: 40px 40px 16px;
    padding: 4rem 4rem 1.6rem;
}

.comment-content {
    clear: both;
}

.entry-comments .comment-author {
    margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%
}

.comment-respond label {
    display: block;
    margin-right: 12px;
    margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
    list-style-type: none;
}

.comment-list li {
    margin-top: 24px;
    margin-top: 2.4rem;
    padding: 32px;
    padding: 3.2rem;
}

.comment-list li li {
    margin-right: -32px;
    margin-right: -3.2rem;
}

li.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none;
}

.comment .avatar {
    margin: 0 16px 24px 0;
    margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
    display: none;
}

.bypostauthor {
}

.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 24px;
    padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
    font-size: 14px;
}

.sidebar p:last-child {
    margin-bottom: 0;
}

.sidebar li {
    list-style-type: none;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
    word-wrap: break-word;
}

.sidebar ul > li:last-child {
    margin-bottom: 0;
}

.sidebar .widget {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 40px;
    margin-bottom: 4rem;
    padding: 40px 0;
    padding: 4rem 0;
}

.sidebar .enews-widget {
    background-color: #333;
}

h3:not(.evo_h3) {
    background: #2ca197;
    color: #fff;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: 100;
    font-size: 24px;
    padding: 8px 15px 6px 15px;
    width: 80%;
    margin: 0 auto 20px auto;
    text-align: center;
    max-width: 304px;
    line-height: normal;
}



/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #333;
    color: #999;
    clear: both;
    font-size: 14px;
    padding: 40px 0 16px;
    padding: 4rem 0 1.6rem;
}

/*
.footer-widgets-1,
.footer-widgets-3 {
	width: 333px;
}

.footer-widgets-2 {
	width: 333px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}
*/

.footer-widgets a {
    color: #999;
}

.footer-widgets a:hover {
    color: #ddd;
}

.footer-widgets .widget {
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
    color: #fff;
}

.footer-widgets li {
    list-style-type: none;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
    word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
    border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 20px 0;
    padding: 2rem 0;
}

.site-footer .copy {
    float: left;
    width: 49%;
}

.site-footer .cred {
    float: right;
    text-align: right;
    width: 49%;
}

.site-footer a {
    color: #ccc;
}

.site-footer a:hover {
    color: #999;
}

.scroll-to-top {
    background-color: rgba(0,0,0,0.33);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 30px;
    position: fixed;
    cursor: pointer;
    line-height: 48px;
    width: 50px;
    height: 50px;
    bottom: 15px;
    right: 15px;
    text-align: center;
    display: none;
    z-index: 999;
}

#top-bar {
    display: none;
}

#top-menu {
    position: absolute;
    right: 135px;
    top: 7px;
}

#top-menu ul {
    list-style: none;
}

#top-menu > .menu > li {
    float: left;
}

#top-menu > .menu > li > a {
    border-right: 2px solid #fff;
    color: #fff;
    display: block;
    padding: 0 20px;
}

#top-menu > .menu > li:last-child > a {
    border-right: 0;
}

#top-logo {
    position: absolute;
    right: 10px;
    top: 1px;
}

.top-lang img {
    display: none;
}
.top-lang a {
    border-color: transparent!important;
}
.top-lang a img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -7px;
}

.nav-header {
}

.nav-header .genesis-nav-menu > li.menu-item {
    position: relative;
    padding: 16px 8px;
}
.nav-header .genesis-nav-menu > li.menu-item.current_page_item a {
    border-bottom: 4px solid #fff;
}

.nav-header .genesis-nav-menu > li:before {
    bottom: 25px;
    display: block;
    font-size: 28px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.nav-header .genesis-nav-menu a {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-bottom: 4px solid transparent;
}

.nav-header .genesis-nav-menu > li.font20:before {font-size: 20px !important;}
.nav-header .genesis-nav-menu > li.font22:before {font-size: 22px !important;}
.nav-header .genesis-nav-menu > li.font24:before {font-size: 24px !important;}
.nav-header .genesis-nav-menu > li.font26:before {font-size: 26px !important;}
.nav-header .genesis-nav-menu > li.font28:before {font-size: 28px !important;}
.nav-header .genesis-nav-menu > li.font30:before {font-size: 30px !important;}
.nav-header .genesis-nav-menu > li.font32:before {font-size: 32px !important;}
.nav-header .genesis-nav-menu > li.font34:before {font-size: 34px !important;}

.single-company .nav-header .np-business-m-w,
.single-company .nav-header .np-business-m-w a {
    color: #222;
}
.single-network .nav-header .np-chain,
.single-network .nav-header .np-chain a {
    color: #222;
}
.single-organization .nav-header .np-cogs-two,
.single-organization .nav-header .np-cogs-two a {
    color: #222;
}
.single-project .nav-header .np-pencil,
.single-project .nav-header .np-pencil a {
    color: #222;
}
.single-project .sidebar section {
    display: none;
}
.single-project .project-info-box, .info-box {
    background: #f4f4f4;
    padding: 25px 30px;
    color: #515151;
}
.info-box p {
    margin-bottom: 1rem;
}
.info-box .vce {
    margin-bottom: 0;
}
.single-project .project-partner-logos img {
    display: block;
    margin: 40px auto;
    max-width: 250px;
}
.nav-header .genesis-nav-menu {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nav-header .genesis-nav-menu a {
    color: #fff;
    outline: none;
}
.nav-header .genesis-nav-menu a:hover, .nav-header .genesis-nav-menu li:hover a {
    text-decoration: none;
    border-bottom: 4px solid rgba(255,255,255,0.4);
}
.employee {
    clear:both;
    background: #f5f5f5;
    padding: 20px 20px 20px 190px;
    position: relative;
    margin: 0 0 20px 0;
    height: 190px;
}
.employee img {
    float: left;
    margin-left: -170px;
}
.employee p {
    padding: 0;
    margin: 0;
    font-size: 15px;
}
/* Post types single pages */

h1.row-indent,
.archive-description p {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 0 15px;
}

.company-main {
    border-right: 1px solid #ee7214;
}
.company-main > .vc_column-inner > .wpb_wrapper,
.company-sidebar > .vc_column-inner > .wpb_wrapper,
.documents-padding > .vc_column-inner > .wpb_wrapper {
    padding: 0 15px;
}
.contact-panel > .vc_column-inner > .wpb_wrapper {
    margin: 0 15px 15px;
    padding: 20px;
    background-color: #f5f5f5;
}

.contact-panel .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a {
    background-color: #ee7214;
    color: #fff;
}

.contact-panel .wpb_accordion .wpb_accordion_wrapper .ui-state-default span.ui-icon {
    background: none;
}
.contact-panel .wpb_accordion .wpb_accordion_wrapper .ui-state-default span.ui-icon:before {
    content: "\f067";
    font-family: fontawesome;
    color: #fff;
    margin-left: 7px;
}
.contact-panel .wpb_accordion .wpb_accordion_wrapper .ui-state-active span.ui-icon {
    background: none;
}
.contact-panel .wpb_accordion .wpb_accordion_wrapper .ui-state-active span.ui-icon:before {
    content: "\f068";
}


.documents-main {
    border-left: 1px solid #ee7214;
}

.row-indent > .vc_column-inner > .wpb_wrapper {
    padding: 0 35px 0 15px;
}

.row-indent-right > .vc_column-inner > .wpb_wrapper {
    padding: 0 15px 0 0;
}
.row-indent-left > .vc_column-inner > .wpb_wrapper {
    padding: 0 0 0 15px;
}

.tight-margin-bottom {
    margin-bottom: 5px;
}

.row-border-right > .vc_column-inner > .wpb_wrapper {
    border-right: 1px solid #ee7214;
}

.prettyMapList .prettyFileBar .distanceSelector {
    font-size: 13px;
    width: auto;
}

.archive-item {
    height: 252px;
    margin-bottom: 14px;
    width: 33%;
}

.project-item.archive-item {
    min-height: 352px;
    float: left;
    width: 30%;
    margin-right: 3%;
}
@media only screen and (max-width: 767px) {
    .project-item.archive-item {
        min-height: 360px;
        float: left;
        width: 47%;
        margin-right: 3%;
        overflow: hidden;
    }
}


.thing-item.archive-item {
    height: 138px;
    float: left;
}

.archive-item .entry-content {

}

.archive-item .entry-content p {
    font-size: 15px;
    word-break: break-word;
}

.archive-item .entry-content p img {
    bottom: 0;
    left: 0;
    position: absolute;
}

.archive-item .entry {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 10px;
    padding-top: 1rem;
}

.company-item .entry-header,
.network-item .entry-header,
.organization-item .entry-header,
.project-item .entry-header,
.thing-item .entry-header {
    border-bottom: 1px solid #ee7214;
    margin-bottom: 13px;
}

.thing-item .entry-header {
    border-bottom: 0;
}

.project-item .entry-header {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.project-item .entry-content {
    margin-top: 20px;
}

.company-item .image-wrap,
.network-item .image-wrap,
.organization-item .image-wrap,
.project-item .image-wrap,
.thing-item .image-wrap{
    height: 100px;
    position: relative;
    width: 100%;
    overflow: hidden;
}
@media only screen and (min-width: 780px) {
    .project-item .image-wrap {
        height: 200px;
    }
}

.company-item .image-wrap img,
.network-item .image-wrap img,
.organization-item .image-wrap img,
.project-item .image-wrap img,
.thing-item .image-wrap img {
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    margin: 0 auto;
    max-height: 100px;
    max-width: 80%;
    position: absolute;
    right: 0;
}
.project-item .image-wrap img {
    max-height: none;
    max-width: 100%;
}

.contact-icon-wrap {
    min-height: 36px;
    padding: 5px 0 5px 28px;
    position: relative;
}

.contact-icon-address-wrap {
    padding-top: 0;
}

.contact-icon {
    color: #ee7214;
    font-size: 21px;
    left: 0;
    position: absolute;
    top: 0;
}

.wpb_row.contact-main-info {
    margin-bottom: 50px;
}

.contact-person-info .wpb_single_image {
    margin-bottom: 10px;
}

.contact-person {
    font-size: 22px;
    line-height: 0.8;
    margin-bottom: 10px;
}
.contact-person span {
    font-size: 16px;
}

.company-logo {
    margin-bottom: 30px;
    max-width: 200px;
}

.read-more {
    display: block;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-size: 16px;
    line-height: 1;
    padding: 5px 15px;
    text-align: center;
}

a.read-more:hover {
    background-color: #ee7214;
    color: #fff;
    text-decoration: none;
}

.read-more i {
    display: none;
    font-size: 12px;
}

body .prettyMapList .mapHolder {
	height:450px;
}

.prettyMapList .mapHolder .kmap-image img,
#ListContainer .kmap-image img {
    max-width: 200px !important;
}

.prettyMapList .mapHolder .kmap-image img {
    max-height: 100px !important;
}

.prettyMapList #ListContainer .prettylink {
    cursor: auto;
}

.kmap-image img,
.kmap-text {
    margin-bottom: 10px;
}

#ListContainer .kmap-image img,
#ListContainer .kmap-text {
    margin-bottom: 20px;
}

#ListContainer .kmap-text {
    max-width: 500px;
    line-height: 1.4;
    font-size: 13px;
}

#ListContainer .kmap-read-more a {
    color: #ee7214;
}
#ListContainer .kmap-read-more a:hover {
    color: #222;
    text-decoration: underline;
}

.prettyMapList .infoWindow h3 {
    display: none;
}

.prettyMapList #ListContainer .corePrettyStyle:hover {
    background-color: #fff;
    border-color: #aaa;
}

.prettyMapList .multiCategoryFilter .customCategoryList>ul {
    width: auto;
}

.prettyMapList .prettyFileBar .multiCategoryFilter a.btn {
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.15;
    padding-right: 20px;
    margin-right: 20px;
}

.prettyMapList .multiCategoryFilter .customCategoryList a.btn:before {
    content: "\f0b0";
    font-family: fontawesome;
    background: none;
    color: #ee7214;
}
.prettyMapList .customCategoryList a.btn.showSortingBtn:before {
    content: "\f0dc";
    font-family: fontawesome;
    background: none;
    color: #ee7214;
    margin-left: 7px;
}
.prettyMapList .showSortingBtn:before, div.prettyMapList .sortList ul a.selected:before {
    content: "\f175";
    font-family: fontawesome;
    background: none;
    color: #ee7214;
    margin-left: 7px;
}
.prettyMapList a.sortAsc:before, div.prettyMapList .sortList ul a.sortAsc:before {
    content: "\f176";
    font-family: fontawesome;
    background: none;
    color: #ee7214;
    margin-left: 7px;
}
.prettyMapList #ListContainer .map:after {
    content: "\f041";
    font-family: fontawesome;
    background: none;
    color: #ccc;
    margin-left: 7px;
}

.prettyMapList .customCategoryList ul.menuDropDown a {
    color: #333;
}


.post-type-archive-project .entry-content-text-wrap {
    height: 91px;
    margin-bottom: 0;
}
.post-type-archive-project .entry-content-text-wrap p {
    margin-bottom: 0;
}

.tinynav {
    display: none;
}

#filters {
    background-color: #ee7214;
    padding: 3px 10px;
}

#filters li {
    display: inline-block;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-size: 18px;
    line-height: 1;
    list-style-type: none;
    margin-right: 5px;
    padding: 5px 10px;
    text-align: left;
}

#filters li .fa {
    margin-right: 5px;
}

#filters li a {
    color: #fff;
}
#filters li a.selected {
    color: #111;
}
#filters li a:hover {
    color: #111;
    text-decoration: none;
}

.entry-content .styrdokument-list {
    margin-left: 20px;
}

.entry-content .styrdokument-list li {
    list-style-type: none;
    margin-bottom: 15px;
    color: #ee7214;
}

.om-panel > .vc_column-inner > .wpb_wrapper > .vc_row {
    background-color: #f3f3f3;
    padding: 20px 5px;
}


.column-news-text .entry-header time {
    margin-bottom: 20px !important;
    display: block;
    color: #a8a8a8;
    font-size: 14px;
    text-align: center;
}

h2.entry-title-news {
    font-size: 35px;
    text-align: center;
}
h2 a, .entry-content h2 a {
    color: #222;
}
.entry-content-news p {
    margin-bottom: 10px;
}

.read-more-news {
    font-weight: bold;
    font-size: 16px;
}

.horizontal-separator {
    display:block;
    border:none;
    color:white;
    height:1px;
    background-color: #eee;
    margin-top: 30px;
}
.column-news-image .entry-image-news {
    height: 255px;
    overflow: hidden;
    position: relative;
}
.column-news-image .entry-image-news img {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.column-news-text {
    padding: 30px;
}

.news-wrap .entry {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.single-post .entry-title {
    border: none;
    padding: 0;
    margin-bottom: 0;
}
.single-post .entry img.wp-post-image {
    margin: 10px 0 20px 0;
}
.single-post .entry img.wp-post-image + p.wp-caption-text {
    margin-top: -20px;
}

.news-wrap .news-item {
    margin-bottom: 30px;
    background: #f4f4f4;
}

.wpb_single_image .vc_single_image-wrapper {
  display: block !important;
}

.np-title-wrap {
  margin-bottom: 35px;
}

.vce-text-block {
    color: #515151;
    font-size: 16px;
    line-height: 24px;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1060px) {
    .column-news-image .entry-image-news {
        height: auto;
        max-height: 255px;
    }
    .column-news-image .entry-image-news img {
        width: 100%;
        position: static;
        transform: none;
    }

    body {
        background-color: #fff;
    }

    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-inner,
    .wrap {
        width: 100%;
    }
    .site-container > .site-inner, footer.site-footer {
        width: 96%;
        margin: 0 auto;
    }

    .site-header .wrap {
        /*margin-top: 154px;*/
    }

    .header-image .site-header .wrap {
        background-position: center top;
    }

    .archive-description,
    .author-box,
    .comment-respond,
    .entry,
    .entry-comments,
    .entry-footer .entry-meta,
    .header-image .site-header .widget-area,
    .sidebar .widget {
        padding: 0;
    }

    .genesis-nav-menu li,
    .site-header ul.genesis-nav-menu,
    .site-header .search-form {
        float: none;
    }

    .genesis-nav-menu a,
    .genesis-nav-menu > .first > a,
    .genesis-nav-menu > .last > a {
        padding: 20px 16px;
        padding: 2rem 1.6rem;
    }

    .site-header .search-form {
        margin: 16px auto ;
        margin: 1.6rem auto;
    }

    .genesis-nav-menu li.right {
        display: none;
    }

    .entry-footer .entry-meta {
        margin: 0;
        padding-top: 12px;
        padding-top: 1.2rem;
    }

    .sidebar .widget.enews-widget {
        padding: 40px;
        padding: 4rem;
    }

    .footer-widgets {
        padding: 40px 5% 16px;
    }

    .footer-widgets-1 {
        margin: 0;
    }

    #top-menu {
        display: none;
    }

    .hamburger-menu {
        display: block;
        top: 4px;
    }

    .site-header .widget-area {
        width: auto;
        padding-top: 15px!important;
    }

    #top-bar {
        display: block;
        right: 10px;
        position: absolute;
        top: 5px;
    }
    li.top-lang {
        display: none;
    }

    #top-logo {
        top: 5px;
    }

    .tinynav {
        display: block;
        min-width: 200px;
        padding: 5px;
        height: 30px;
        outline: none;
    }
/*    
    .tinynav option:last-child {
        display: none;
    }
*/
    .site-header {
        padding: 0 2%;
    }

    .nav-header .genesis-nav-menu {
        display: none;
    }
}

@media only screen and (max-width: 767px) {

    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }
    .sidebar {
        margin-top: 40px;
    }

    .site-footer .cred, .site-footer .copy {
        float: none;
        text-align: left;
        width: 100%;
    }

    .site-header .widget-area {
        float: none;
        text-align: left;
    }

    .site-header {
        padding-left: 0;
        padding-right: 0;
        height: 143px;
    }
    .site-header .wrap {
        margin-top: 84px;
    }
    .site-title {
        top: -73px;
        left: 4%;
    }
    .site-title img {
        height: 60px;
    }
    .header-image .site-title a {
        float: none;
    }

    .header-image .title-area {
        height: 0;
        padding: 0;
    }

    .tinynav {
        min-width: 0;
        margin: 5px 0;
    }

    .nav-header {
        margin-left: 5%;
        margin-right: 5%;
    }
    .site-header .widget-area {
        padding-top: 10px!important;
    }

    .title-description {
        height: 0;
    }
}

@media only screen and (max-width: 579px) {

    .home-intro {
        display: none;
    }

}

@media only screen and (max-width: 479px) {
    .employee {
        height: auto;
        padding: 20px 20px 1px 20px;
    }
    .employee img {
        margin: 0 0 20px 0;
        float: none;
    }
}



@media only screen and (min-width: 768px) {
    .ajde_evcal_calendar.eventon_single_event {
        width: 56%;
        max-width: 560px;
        float: left;
    }
    .sidebar-primary {
        max-width: 380px;
    }
    .ajde_evcal_calendar.eventon_single_event + .sidebar-primary {
        width: 38%!important;
    }
    .vce-row>.vce-row-content>.vce-col.vce-col--xl-last:not(.vce-col--xl-first) {
        margin-left: 6%;
    }
    .entry-header + .entry-content .vce-row>.vce-row-content>.vce-col.vce-col--xl-last:not(.vce-col--xl-first) {
        margin-top: -40px;
    }
}


#vadoc-menu {
    display: none;
    position: fixed;
    top: 277px;
    background: #f4f4f4;
    padding: 20px 40px;
    margin: 0;
    z-index: 2;
    opacity: 0.7;
    transition: opacity 0.5s ease-in-out;
}
#vadoc-menu:hover {
    opacity: 1;
}
@media only screen and (min-width: 1060px) {
    #vadoc-menu {
        display: block;
    }
}
#vadoc-menu li {
    padding: 0;
    margin: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #7d7d7d;
}
#vadoc-menu li a {
    color: #7d7d7d;
}
#vadoc-menu li.active, #vadoc-menu li.active a {
    color: #515151;
}
#vadoc-menu li ul {
    display: none;
    margin: 10px 0px;
}
#vadoc-menu li.active ul {
    display: block;
}
#vadoc-menu li ul li {
    font-weight: normal;
    margin: 0 5px;
    font-size: 14px;
    list-style-type: none;
    color: #7d7d7d;
}
#vadoc-menu li ul li a {
    color: #7d7d7d!important;
}
#vadoc-menu li ul li.active a {
    color: #515151!important;
}
#vadoc-menu li ul li:before {
    content: '- ';
    display: inline;
}